package com.liquidnet.service.chime.utils;

import com.liquidnet.service.base.PagedResult;
import com.liquidnet.service.chime.dto.ChimeUserInfoDto;
import com.liquidnet.service.chime.dto.NewPageResult;

public class ObjectUtil {
    private static final NewPageResult<ChimeUserInfoDto>  chimeUserInfoDtoPagedResult = new NewPageResult<>();

    public static NewPageResult<ChimeUserInfoDto> getChimeUserInfoDtoPagedResult() {
        return chimeUserInfoDtoPagedResult.clone();
    }
}
